### Method

# FwupdPlugin MkhiArbhSvnInfoEntry ref

#### Declaration [src]

    FuMkhiArbhSvnInfoEntry*
    fu_mkhi_arbh_svn_info_entry_ref (
      FuMkhiArbhSvnInfoEntry* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuMkhiArbhSvnInfoEntry`

No description available.

The data is owned by the instance.